<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Sobre…</string>
	<key>Animated</key>
	<string>Animado</string>
	<key>Center</key>
	<string>Centralizar</string>
	<key>Connection.AppleMusic.Description</key>
	<string>Arquivos de música sincronizados do seu computador ou comprados na iTunes Store aparecerão no Doppi após um processo inicial de verificação.</string>
	<key>Connection.AppleMusic.DisconnectDescription</key>
	<string>Arquivos de música sincronizados do seu computador ou comprados na iTunes Store desaparecerão do Doppi. Você pode reconectar ao Apple Music em Ajustes.</string>
	<key>Connection.AppleMusic.DisconnectTitle</key>
	<string>Desconectar da Biblioteca do app Música</string>
	<key>Connection.AppleMusic.Explainer</key>
	<string>Usar músicas sincronizadas ou compradas</string>
	<key>Connection.AppleMusic.Title</key>
	<string>Conectar à Biblioteca do app Música</string>
	<key>Connection.LastFM.Connect</key>
	<string>Conectar ao scrobble</string>
	<key>Connection.LastFM.DisconnectDescription</key>
	<string>Será necessário reconectar para continuar registrando (scrobbling) o que você reproduzir.</string>
	<key>Connection.LastFM.DisconnectTitle</key>
	<string>Desconectar do Last.fm</string>
	<key>Connection.LastFM.Disconnected.Message</key>
	<string>Sua sessão expirou. Por favor, faça login novamente.</string>
	<key>Connection.LastFM.Disconnected.Title</key>
	<string>Desconectado do Last.fm</string>
	<key>Connection.LastFM.ScrobblingAs</key>
	<string>Scrobbling como</string>
	<key>Connections</key>
	<string>Conexões</string>
	<key>Display</key>
	<string>Exibição</string>
	<key>Equalizer</key>
	<string>Equalizador</string>
	<key>In Artist Detail</key>
	<string>Em Artistas</string>
	<key>Large Size</key>
	<string>Grande</string>
	<key>Left</key>
	<string>Esquerda</string>
	<key>Library</key>
	<string>Biblioteca</string>
	<key>Library Navigation</key>
	<string>Navegação da Biblioteca</string>
	<key>Library Sections</key>
	<string>Ordem das abas</string>
	<key>Library Troubleshooting</key>
	<string>Ferramentas da Biblioteca</string>
	<key>Library Troubleshooting description</key>
	<string>Estas ações podem ajudar a resolver problemas na sua biblioteca.</string>
	<key>Medium Size</key>
	<string>Médio</string>
	<key>Playback</key>
	<string>Reprodução</string>
	<key>Right</key>
	<string>Direita</string>
	<key>Settings</key>
	<string>Ajustes</string>
	<key>Settings.AlbumSorting</key>
	<string>Ordenar álbuns</string>
	<key>Settings.AllowRepeatOne</key>
	<string>Permitir repetir música</string>
	<key>Settings.AlwaysShowLabel</key>
	<string>Sempre mostrar rótulo</string>
	<key>Settings.AnimateTabSelection</key>
	<string>Animar seleção de abas</string>
	<key>Settings.Appearance</key>
	<string>Aparência</string>
	<key>Settings.Backdrop</key>
	<string>Fundo</string>
	<key>Settings.DarkMode</key>
	<string>Modo Escuro</string>
	<key>Settings.Ellipsis</key>
	<string>Ajustes…</string>
	<key>Settings.EnableLiquidGlass</key>
	<string>Liquid Glass</string>
	<key>Settings.FollowSystemTheme</key>
	<string>Seguir aparência do sistema</string>
	<key>Settings.HideEmptyFolders</key>
	<string>Ocultar Pastas Vazias</string>
	<key>Settings.HighlightColor</key>
	<string>Cor de Destaque</string>
	<key>Settings.HomeTabName</key>
	<string>Olá</string>
	<key>Settings.IncludeInShuffle</key>
	<string>Incluir no Aleatório de Tudo</string>
	<key>Settings.IncludeinShuffle</key>
	<string>Incluir em Reprodução Aleatória</string>
	<key>Settings.LargeCollections</key>
	<string>Grandes coleções</string>
	<key>Settings.LikeButtonInPlayer</key>
	<string>Mostrar botão Curtir</string>
	<key>Settings.NoSpoilers</key>
	<string>Não revelar próxima música</string>
	<key>Settings.NukeArtworkCache</key>
	<string>Limpar cache de arte</string>
	<key>Settings.Open</key>
	<string>Abrir Ajustes</string>
	<key>Settings.Organize</key>
	<string>Organizar</string>
	<key>Settings.OrganizeFolder</key>
	<string>Organizar pasta do Doppi</string>
	<key>Settings.OrganizeFolder.Confirm</key>
	<string>Organizar pasta do Doppi?</string>
	<key>Settings.OrganizeFolder.Message</key>
	<string>Seus arquivos de música serão organizados no formato: Pasta do Doppi › Artistas › Nome do artista › Título do álbum › 01 Título da música. Esta ação não pode ser desfeita.</string>
	<key>Settings.PlaybackButtonsPosition</key>
	<string>Botões de reprodução</string>
	<key>Settings.PlayerInterface</key>
	<string>Interface do reprodutor</string>
	<key>Settings.PreferredDarkTheme</key>
	<string>Tema escuro preferido</string>
	<key>Settings.PreferredLightTheme</key>
	<string>Tema claro preferido</string>
	<key>Settings.ReconvergeLibrary</key>
	<string>Reconvergir Biblioteca</string>
	<key>Settings.ReimportLibrary</key>
	<string>Reconstruir Biblioteca</string>
	<key>Settings.RememberPlaybackPosition</key>
	<string>Lembrar posição de reprodução</string>
	<key>Settings.RescanMusicFolder</key>
	<string>Reescanear pasta do Doppi</string>
	<key>Settings.RestartRequired</key>
	<string>As alterações entrarão em vigor na próxima vez que você abrir o app.</string>
	<key>Settings.SiriShortcuts</key>
	<string>Siri e Atalhos</string>
	<key>Settings.SkipWhenShuffling</key>
	<string>Excluir da Reprodução Aleatória</string>
	<key>Settings.StartOn</key>
	<string>Começar em %@</string>
	<key>Settings.StickyRepeat</key>
	<string>Lembrar opção de repetição</string>
	<key>Settings.TimeScrubberAbsolute</key>
	<string>Tempo salta para a posição</string>
	<key>Small Size</key>
	<string>Pequeno</string>
	<key>Static</key>
	<string>Estático</string>
	<key>Theme.Black</key>
	<string>Preto</string>
	<key>Theme.DarkGray</key>
	<string>Cinza</string>
	<key>Theme.DoppiPurple</key>
	<string>Roxo Doppi</string>
	<key>Theme.FreshlySqueezed</key>
	<string>Channel Orange</string>
	<key>Theme.Great</key>
	<string>Legal</string>
	<key>Theme.Hey</key>
	<string>E aí</string>
	<key>Theme.IceIceBaby</key>
	<string>Azul Elétrico</string>
	<key>Theme.LeafGreen</key>
	<string>Plástico verde</string>
	<key>Theme.LightGray</key>
	<string>Cinza</string>
	<key>Theme.Strawberry</key>
	<string>Strawberry Fields</string>
	<key>Theme.White</key>
	<string>Branco</string>
	<key>Theme.YellowSubmarine</key>
	<string>Olhe para as estrelas</string>
</dict>
</plist>
